## schism 0%2B20110101

=== debian/rules ===
#! /usr/bin/make -f

%:
	dh --with=autoreconf $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf auto

override_dh_auto_build:
	mkdir auto
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/schism/usr/bin/schismtracker \
		$(CURDIR)/debian/schism/usr/bin/schism
	dh_install icons/schism-icon-128.png usr/share/icons/

override_dh_installchangelogs:
	dh_installchangelogs NEWS
