## schism 0+20071208

=== schism/Makefile ===
# storlek is lazy
_default_rule:
	$(MAKE) -C ..
%::
	$(MAKE) -C .. $@
