## schism 0+20090126

=== modplug/Makefile ===
# bisqwit is lazy
_default_rule:
	$(MAKE) -C ..
%::
	$(MAKE) -C .. $@
