## schism 0+20090817

=== debian/changelog ===
schism (2:0+20090817-2) unstable; urgency=low

  * Update Maintainer:
    - The Debian Multimedia team is currently merging with the Debian
       Multimedia Maintainers team (http://wiki.debian.org/DebianMultimedia).
    - Add myself as uploader.
  * debian/control:
    - Wrap long lines.
    - Add Vcs-* tags.
    - Update Standards to 3.9.0.
  * Drop automake from Build-Depends field.
  * Drop changes to upstream sources from the packaging.
  * Set format to 3.0 (quilt).
  * Switch to debhelper 7 + autoreconf add-on.
  * Add watch file.
  * Add debian/gbp.conf file.
  * Add .gitignore file.
  * debian/copyright: Fix copyright-refers-to-symlink-license warning.
  * Add patch to fix FTBFS with binutils-gold (Closes: #556337).

 -- Alessio Treglia <alessio@debian.org>  Sat, 10 Jul 2010 12:33:40 +0200

schism (2:0+20090817-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop build-dependency on libxxf86misc-dev (closes: #559692)

 -- Julien Cristau <jcristau@debian.org>  Wed, 27 Jan 2010 14:44:42 +0100

schism (2:0+20090817-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version.
  * Drop dh_desktop call.
  * Updated homepage.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 17 Aug 2009 21:42:51 +0200

schism (2:0+20090126-1) unstable; urgency=low

  * New upstream version.
  * Bump debhelper version.
  * Update debian/copyright.
  * Removed build dependency libxkbsel-dev.
  * Changed recommends and updated it to suggests. (Closes: #476898)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 29 Jan 2009 10:59:59 +0100

schism (2:0+20080403-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix bashism in debian/rules (Closes: #478625)
  * Bump Standards-Version to 3.8.0.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 07 Jun 2008 22:08:45 +0100

schism (2:0+20080403-1) unstable; urgency=low

  * New upstream version.
  * Remove Simon from Uploaders.
  * Updated my email address.
  * Recommend xmms2-plugin-modplug instead of xmms-modplug, which is no longer
    available. (Closes: #473835)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Sun, 06 Apr 2008 10:21:33 +0200

schism (2:0+20080222-1) unstable; urgency=low

  * New upstream.
  * Added Debian Multimedia to Uploaders.
  * debian/copyright: Updated years.
  * debian/control: Extended Recommends.
  * debian/rules: Call dh_desktop.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 22 Feb 2008 12:19:06 +0100

schism (2:0+20071208-1) unstable; urgency=low

  * New upstream version, fixes GNU/kFreeBSD build problems.
  * debian/control:
    + Updated build-depends. (Closes: #453235)
    + Updated standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat, 08 Dec 2007 20:45:28 +0100

schism (2:0+20071117-1) unstable; urgency=low

  * New upstream version.
  * debian/copyright: Reformatted.
  * debian/rules: Install desktop and icon files.
  * debian/menu: Added font editor entry.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat, 17 Nov 2007 14:22:42 +0100

schism (2:0+20071026-1) unstable; urgency=low

  * New upstream version.
  * debian/menu: Update for the new policy.
  * debian/compat: Bumped, no changes needed.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 26 Oct 2007 21:30:25 +0200

schism (1:0.5rc1-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 16 Jan 2007 15:41:29 +0100

schism (2+20061221-1) unstable; urgency=low

  * New upstream tarball.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 22 Dec 2006 10:52:59 +0100

schism (2+20061016-1) unstable; urgency=low

  * New upstream version. (Closes: #376836)
  * New upstream author, updated homepage.
  * New maintainer, with Simons' approval.
  * Bump debian standards version.
  * Added to menu.
  * Updated FSF address in debian/copyright.
  * Created a manual page.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 26 Oct 2006 12:51:21 +0200

schism (0.2a-3) unstable; urgency=low

  * Build with gcc 4.0+ fixed (Closes: #314816)

 -- Simon Richter <sjr@debian.org>  Thu, 19 Jan 2006 01:25:37 +0100

schism (0.2a-2) unstable; urgency=low

  * Using fixed SysV types instead of platform dependent ones

 -- Simon Richter <sjr@debian.org>  Sun, 22 May 2005 20:09:28 +0200

schism (0.2a-1) unstable; urgency=low

  * Initial release.

 -- Simon Richter <sjr@debian.org>  Sun, 22 May 2005 12:44:50 +0200
