=== debian/control ===
Source: schism
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 7.0.50~),
 dh-autoreconf,
 libsdl1.2-dev,
 autotools-dev,
 libxext-dev,
 libasound2-dev
Standards-Version: 3.9.0
Homepage: http://schismtracker.org/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/schism.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/schism.git

Package: schism
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Suggests: opencubicplayer,
 xmp,
 goattracker,
 milkytracker
Description: ImpulseTracker clone aiming at providing the same look&feel
 This is an editor for "tracked" music, i.e. audio samples of instruments
 pitch shifted according to the note data.
 .
 The Impulse Tracker is one of the most popular "tracker" programs at
 present, and Schism Tracker attempts to follow their UI layout wherever
 possible in order to make it easy for existing users to switch.
