=== debian/rules ===
#! /usr/bin/make -f

%:
	dh --with=autoreconf $@

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/schism/usr/bin/schismtracker \
		$(CURDIR)/debian/schism/usr/bin/schism
	dh_install icons/schism-icon-128.png usr/share/icons/
