## schism 0+20100202

=== debian/changelog ===
schism (2:0+20100202-1) experimental; urgency=low

  * New upstream release.
  * Build-Depends on Python.
  * debian/rules:
    - Create auto directory before calling dh_auto_build in order to prevent
      FTBFS.
    - Install NEWS file as upstream's changelog.
  * Refresh patches.
  * Update debian/gbp.conf file.

 -- Alessio Treglia <alessio@debian.org>  Sun, 05 Sep 2010 20:29:56 +0200
