## schism 0+20110101

=== debian/changelog ===
schism (2:0+20110101-1build1) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 21:19:39 -0700

schism (2:0+20110101-1) unstable; urgency=low

  * New upstream snapshot.
  * Refresh 01-binutils_gold.patch.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Fri, 18 Feb 2011 15:20:59 +0100

schism (2:0+20100202-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Feb 2011 21:19:39 +0100
