=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Gürkan Sengün <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 7.0.50~),
+ python (>= 2.4),
  dh-autoreconf,
  libsdl1.2-dev,
  autotools-dev,
  libxext-dev,
  libasound2-dev
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://schismtracker.org/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/schism.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/schism.git
