## schism 20160521

=== debian/changelog ===
schism (2:20160521-1) unstable; urgency=low

  * New upstream version. (Closes: #730571)
  * Bump standards version to 3.9.8.
  * Drop debian/patches, not needed anymore.
  * Drop debian/schism.1 and manpages, upstream ships a better one.
  * debian/rules: add debian hardening for schismtracker.
  * Upstream renamed schism binary to schismtracker.
  * Updated debian/menu.
  * Change my name.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 26 Jul 2016 09:53:37 +0200
