=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
- Gürkan Sengün <gurkan@phys.ethz.ch>
+ Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 7.0.50~),
  python (>= 2.4),
  dh-autoreconf,
@@ -11,7 +11,7 @@
  autotools-dev,
  libxext-dev,
  libasound2-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.8
 Homepage: http://schismtracker.org/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/schism.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/schism.git
