=== debian/rules ===
#! /usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh --with=autoreconf $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf auto

override_dh_auto_build:
	mkdir auto
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	dh_install icons/schism-icon-128.png usr/share/icons/

override_dh_installchangelogs:
	dh_installchangelogs NEWS
