=== debian/watch ===
version=3
opts=dversionmangle=s/0\+(\d*)/$1/ \
http://schismtracker.org/dl/ schismtracker-([\d]*)\.tar\.bz2
