## schism 20170910

=== debian/changelog ===
schism (2:20170910-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version to 10.
  * Bump standards version to 4.1.1.
  * debian/control: update Suggests.
  * debian/install: added to install desktop files.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 24 Oct 2017 10:25:48 +0200
