=== debian/control ===
--- 
+++ 
@@ -4,14 +4,12 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 10),
  python (>= 2.4),
- dh-autoreconf,
  libsdl1.2-dev,
- autotools-dev,
  libxext-dev,
  libasound2-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://schismtracker.org/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/schism.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/schism.git
@@ -20,10 +18,11 @@
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends}
-Suggests: opencubicplayer,
+Suggests: modplug-tools,
  xmp,
  goattracker,
- milkytracker
+ milkytracker,
+ protracker
 Description: ImpulseTracker clone aiming at providing the same look&feel
  This is an editor for "tracked" music, i.e. audio samples of instruments
  pitch shifted according to the note data.
