## schism 20180209

=== debian/changelog ===
schism (2:20180209-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.3.
  * debian/watch: updated.
  * debian/menu: dropped.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 19 Feb 2018 07:02:45 +0100
