=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  python (>= 2.4),
  libsdl1.2-dev,
  libxext-dev,
  libasound2-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://schismtracker.org/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/schism.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/schism.git
