## schism 20180810

=== debian/changelog ===
schism (2:20180810-2) unstable; urgency=medium

  * Patch fixing build on GNU/Hurd.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 11 Dec 2018 09:58:10 +0100

schism (2:20180810-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 14 Aug 2018 14:39:18 +0200

schism (2:20180513-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 14 May 2018 12:53:28 +0200
