## schism 20181223

=== debian/changelog ===
schism (2:20181223-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 24 Dec 2018 21:37:30 +0100
