=== debian/control ===
--- 
+++ 
@@ -22,7 +22,8 @@
  xmp,
  goattracker,
  milkytracker,
- protracker
+ protracker,
+ cheesecutter
 Description: ImpulseTracker clone aiming at providing the same look&feel
  This is an editor for "tracked" music, i.e. audio samples of instruments
  pitch shifted according to the note data.
