## schism 20181223.1

=== debian/changelog ===
schism (2:20181223.1-1+dde) unstable; urgency=medium

  * update

 -- Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>  Thu, 10 Jun 2021 17:44:50 +0800
