## schism 20190805

=== debian/changelog ===
schism (2:20190805-3) unstable; urgency=medium

  * Team upload.
  * Use Python 3 to build (Closes: #938442)
  * Add Rules-Requires-Root: no.

 -- Stuart Prescott <stuart@debian.org>  Tue, 14 Jan 2020 16:52:28 +1100

schism (2:20190805-2) unstable; urgency=medium

  * Bump standards version to 4.4.1.
  * Fix Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 14 Nov 2019 12:39:43 +0100

schism (2:20190805-1) unstable; urgency=medium

  * New upstream version. (Closes: #933807, #933808, #933809)
    - fmt_mtm_load_song in fmt/mtm.c (CVE-2019-14465)
    - heap-based buffer overflow via a large number of song patterns
      in fmt_mtm_load_song in fmt/mtm.c (CVE-2019-14524)
    - integer underflow via a large plen in fmt_okt_load_song in the
      Amiga Oktalyzer parser in fmt/okt.c (CVE-2019-14523)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 06 Aug 2019 11:33:06 +0200

schism (2:20190722-1) unstable; urgency=medium

  * New upstream version.
  * debian/patches: dropped.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 28 Jul 2019 20:55:17 +0200

schism (2:20190614-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 07 Jul 2019 12:16:23 +0200

schism (2:20190614-1) experimental; urgency=medium

  * New upstream version.
  * debian/control: update Vcs links.
  * Bump standards version to 4.2.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 17 Jun 2019 09:47:51 +0200
