=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: schism
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 11),
- python (>= 2.4),
+ python3,
  libsdl1.2-dev,
  libxext-dev,
  libasound2-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/multimedia-team/schism.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/schism
 Homepage: http://schismtracker.org/
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/schism.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/schism.git
+Rules-Requires-Root: no
 
 Package: schism
 Architecture: any
