=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh --with=autoreconf $@
+	dh $@ --with=autoreconf
 
 override_dh_auto_clean:
 	dh_auto_clean
