## schism 20200412

=== debian/changelog ===
schism (2:20200412-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 15 May 2020 07:35:28 +0200
