=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libsdl1.2-dev,
  libxext-dev,
  libasound2-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/schism.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/schism
 Homepage: http://schismtracker.org/
