## schism 20220125

=== debian/changelog ===
schism (2:20220125-1) unstable; urgency=medium

  * New upstream version.
  * d/watch: drop template part.

 -- Gürkan Myczko <tar@debian.org>  Tue, 25 Jan 2022 20:35:02 +0100

schism (2:20211116-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.0.
  * Update maintainer address.

 -- Gürkan Myczko <tar@debian.org>  Wed, 17 Nov 2021 14:17:53 +0100

schism (2:20210525-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 15 Aug 2021 13:02:07 +0200

schism (2:20210525-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.1.
  * Bump debhelper version to 13, drop d/compat.
  * d/upstream/metadata: added.
  * d/copyright: modernised and updated copyright years.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 26 May 2021 13:24:41 +0200
