=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
- Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11),
+ Gürkan Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13),
  python3,
  libsdl1.2-dev,
  libxext-dev,
  libasound2-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/schism.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/schism
 Homepage: http://schismtracker.org/
