## schism 20220807

=== debian/changelog ===
schism (2:20220807-2) unstable; urgency=medium

  * d/control: Add libsdl2-dev to build-depends.

 -- Gürkan Myczko <tar@debian.org>  Sun, 14 Aug 2022 16:30:07 +0200

schism (2:20220807-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Sun, 14 Aug 2022 12:33:42 +0200

schism (2:20220506-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Fri, 13 May 2022 16:26:58 +0200
