=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  python3,
  libsdl1.2-dev,
  libxext-dev,
+ libsdl2-dev,
  libasound2-dev
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/schism.git
