## schism 20220905

=== debian/changelog ===
schism (2:20220905-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.
  * Bump standards version to 4.6.1.

 -- Gürkan Myczko <tar@debian.org>  Mon, 12 Sep 2022 10:41:30 +0200
