=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libxext-dev,
  libsdl2-dev,
  libasound2-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/schism.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/schism
 Homepage: http://schismtracker.org/
