## schism 20221020

=== debian/changelog ===
schism (2:20221020-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Mon, 24 Oct 2022 07:46:50 +0200
