## schism 20221201

=== debian/changelog ===
schism (2:20221201-1) unstable; urgency=medium

  * New upstream version 20221201
  * d/control:
    + Apply wrap-and-sort -ast
    + Add myself as uploader
    + Remove obsolete libsdl1.2-dev B-D
    + Mark python3 B-D as native to fix cross-building
  * Add lintian-overrides
  * d/rules:
    + Add hardening
    + Remove obsolete dh flag --with-autoreconf, it's default
  * Add salsa ci config

 -- Dennis Braun <snd@debian.org>  Sun, 04 Dec 2022 11:37:33 +0100
