=== debian/control ===
Source: schism
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Gürkan Myczko <tar@debian.org>,
 Dennis Braun <snd@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libasound2-dev,
 libsdl2-dev,
 libxext-dev,
 python3:native,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/multimedia-team/schism.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/schism
Homepage: http://schismtracker.org/
Rules-Requires-Root: no

Package: schism
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 cheesecutter,
 goattracker,
 milkytracker,
 modplug-tools,
 protracker,
 xmp,
Description: ImpulseTracker clone aiming at providing the same look&feel
 This is an editor for "tracked" music, i.e. audio samples of instruments
 pitch shifted according to the note data.
 .
 The Impulse Tracker is one of the most popular "tracker" programs at
 present, and Schism Tracker attempts to follow their UI layout wherever
 possible in order to make it easy for existing users to switch.
