## schism 20240129

=== debian/changelog ===
schism (2:20240129-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Wed, 31 Jan 2024 13:56:03 +0100

schism (2:20231029-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Tue, 31 Oct 2023 13:57:24 +0100

schism (2:20230906-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.2, no changes needed.

  [ Dennis Braun ]
  * New upstream version 20230906

 -- Dennis Braun <snd@debian.org>  Fri, 15 Sep 2023 21:47:26 +0200
