=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  libsdl2-dev,
  libxext-dev,
  python3:native,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/multimedia-team/schism.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/schism
-Homepage: http://schismtracker.org/
+Homepage: https://schismtracker.org/
 Rules-Requires-Root: no
 
 Package: schism
