## schism 20240614

=== debian/changelog ===
schism (2:20240614-1) unstable; urgency=medium

  * New upstream version 20240614

 -- Dennis Braun <snd@debian.org>  Sat, 15 Jun 2024 16:39:12 +0200

schism (2:20240529-1) unstable; urgency=medium

  * New upstream version 20240529

 -- Dennis Braun <snd@debian.org>  Fri, 14 Jun 2024 17:38:56 +0200

schism (2:20240503-1) unstable; urgency=medium

  * New upstream version 20240503

 -- Dennis Braun <snd@debian.org>  Wed, 08 May 2024 20:07:36 +0200

schism (2:20240426-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.0.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Tue, 30 Apr 2024 05:56:33 +0200

schism (2:20240409-1) unstable; urgency=medium

  [ Dennis Braun ]
  * New upstream version 20240409

  [ Denys Nykula ]
  * Add libflac-dev B-D

 -- Dennis Braun <snd@debian.org>  Thu, 18 Apr 2024 18:46:19 +0200

schism (2:20240328-1) unstable; urgency=medium

  * New uptream version.

 -- Gürkan Myczko <tar@debian.org>  Sat, 30 Mar 2024 15:46:00 +0100

schism (2:20240308-1) unstable; urgency=medium

  * New upstream version 20240308
  * Use the default ci config from salsa

 -- Dennis Braun <snd@debian.org>  Mon, 11 Mar 2024 22:18:45 +0100
