## schism 20240630

=== debian/changelog ===
schism (2:20240630-1) unstable; urgency=medium

  * New upstream version 20240630

 -- Dennis Braun <snd@debian.org>  Sat, 20 Jul 2024 21:40:46 +0200
