=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
- Gürkan Myczko <tar@debian.org>,
+ Alex Myczko <tar@debian.org>,
  Dennis Braun <snd@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  libasound2-dev,
+ libflac-dev,
  libsdl2-dev,
  libxext-dev,
  python3:native,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/schism.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/schism
 Homepage: https://schismtracker.org/
