## schism 20240809

=== debian/changelog ===
schism (2:20240809-1) unstable; urgency=medium

  * New upstream version 20240809
  * Drop use of PATH_MAX on non Windows platforms (Closes: #1076285)
    Thanks to Petter Reinholdtsen for the patch

 -- Dennis Braun <snd@debian.org>  Sat, 17 Aug 2024 14:32:40 +0200
