## schism 20240909

=== debian/changelog ===
schism (2:20240909-1) unstable; urgency=medium

  * New upstream version 20240909
  * Add libutf8proc-dev to B-Ds

 -- Dennis Braun <snd@debian.org>  Fri, 13 Sep 2024 20:55:37 +0200
