## schism 20241021

=== debian/changelog ===
schism (2:20241021-1) unstable; urgency=medium

  * New upstream version 20241021
  * Drop PATH_MAX applied by upstream

 -- Dennis Braun <snd@debian.org>  Sun, 10 Nov 2024 19:18:00 +0100
