## schism 20241226

=== debian/changelog ===
schism (2:20241226-1) unstable; urgency=medium

  * New upstream version 20241226

 -- Dennis Braun <snd@debian.org>  Tue, 31 Dec 2024 15:18:25 +0100
