## schism 20250208

=== debian/changelog ===
schism (2:20250208-1) unstable; urgency=medium

  * New upstream version 20250208
  * Add myself to d/copyright holders

 -- Dennis Braun <snd@debian.org>  Sun, 09 Feb 2025 12:07:04 +0100
