=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  debhelper-compat (= 13),
  libasound2-dev,
  libflac-dev,
+ libutf8proc-dev,
  libsdl2-dev,
  libxext-dev,
  python3:native,
