=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,12 @@
 #! /usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --with=autoreconf
+	dh $@
 
 override_dh_auto_clean:
 	dh_auto_clean
