## schism 20250307

=== debian/changelog ===
schism (2:20250307-1) unstable; urgency=medium

  * New upstream version 20250307
  * Remove obsolete lintian-overrides

 -- Dennis Braun <snd@debian.org>  Tue, 11 Mar 2025 17:06:39 +0100
