## schism 20250313

=== debian/changelog ===
schism (2:20250313-2) unstable; urgency=medium

  * Make the build reproducible, thanks to Chris Lamb (Closes: #1103797)
  * Bump Standards-Version to 4.7.2

 -- Dennis Braun <snd@debian.org>  Fri, 25 Apr 2025 23:56:37 +0200

schism (2:20250313-1) unstable; urgency=medium

  * New upstream version 20250313

 -- Dennis Braun <snd@debian.org>  Mon, 17 Mar 2025 22:53:55 +0100
