## schism 20250825

=== debian/changelog ===
schism (2:20250825-1) unstable; urgency=medium

  * New upstream version 20250825
  * Refresh reproducible patch

 -- Dennis Braun <snd@debian.org>  Fri, 29 Aug 2025 20:10:21 +0200
