=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libsdl2-dev,
  libxext-dev,
  python3:native,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/multimedia-team/schism.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/schism
 Homepage: https://schismtracker.org/
