## schism 20251014

=== debian/changelog ===
schism (2:20251014-1) unstable; urgency=medium

  * New upstream version 20251014
  * Remove redudant rules-requires-root-no field

 -- Dennis Braun <snd@debian.org>  Sun, 09 Nov 2025 22:53:37 +0100
