=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Vcs-Git: https://salsa.debian.org/multimedia-team/schism.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/schism
 Homepage: https://schismtracker.org/
-Rules-Requires-Root: no
 
 Package: schism
 Architecture: any
